/* CSS For DotNetNuke Skin by bestdnnskins.com / Copyright 2013 By BESTDNNSKINS.COM */
/*-------- for all containers --------*/
.c_icon, .c_title, .c_menu { float:left;}
.c_title { max-width:95%;}
.c_menu { padding-top:8px;}
.c_help { float:right; padding-top:10px;}
.c_content_style { display:inline-block; width:100%;}
.c_footer { padding:0px 2px;}
.c_footer_l { float:left;}
.c_footer_r { float:right;}
.c_footer_space { height:13px; line-height:13px; overflow:hidden;}
.clear_float { clear:both;}
h1.c_titles { margin:0; padding:0; line-height:normal;}
h2.c_titles { margin:0; padding:0; line-height:normal;}

/*-------- containers title --------*/
.c_title_footer { font-weight:normal; font-size:22px; color:#FFFFFF; font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif;}
.c_title_black { font-weight:normal; font-size:19px; color:#444444; font-family:'MyriadPro-Semibold',Arial, Tahoma, sans-serif; }
.c_title_white { font-weight:normal; font-size:19px; color:#FFFFFF; font-family:'MyriadPro-Semibold',Arial, Tahoma, sans-serif; }
.c_title_Goldenrod { font-weight:normal; font-size:19px; color:#DEAA33; font-family:'MyriadPro-Semibold',Arial, Tahoma, sans-serif; }


.Goldenrod01_style h1, h1 .c_title_Goldenrod { 
	font-weight:normal; 
	font-size:25px; color:#DEAA33; 
	font-family:'MyriadPro-Semibold', Arial, Tahoma, sans-serif; 
}

.banner_container p
{ margin-bottom: 0px;}
